
/* Show Metrics */
"5.title" = "Показать метрики";

/* Show Nodes */
"6.title" = "Показать узлы";

/* Fill Outlines */
"7.title" = "Залить контуры";

/* Font Size */
"15.title" = "Кегль";

/* Auto */
"19.ibShadowedObjectValues[0]" = "Авто";

/* Show Anchors */
"Tp7-rS-bLQ.title" = "Показать якоря";
